Smart Agent Teams
EndpointsAuthentication

Forgot Password

Email a password reset link Always answers the same way, whether or not the email has an account, so the endpoint cannot be used to find out who is registered. The email is sent after the response.

POST
/api/password/forgot

Email a password reset link

Always answers the same way, whether or not the email has an account, so the endpoint cannot be used to find out who is registered. The email is sent after the response.

Request Body

application/json
  1. body

Ask for a password reset link

email*Email
Formatemail

Response Body

Successful Response

application/json
  1. response

A plain confirmation

message*Message
curl -X POST "https://example.com/api/password/forgot" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{  "message": "string"}